hbase-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jesse Yates (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (HBASE-6112) Fix hadoop-2.0 build
Date Sun, 27 May 2012 17:03:22 GMT

     [ https://issues.apache.org/jira/browse/HBASE-6112?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Jesse Yates updated HBASE-6112:
-------------------------------

    Attachment: hbase-6112-v0.patch

Attaching patch for Hadoop profile fixes. Now, you just need to specify the which hadoop version
on the command line, via:
{code}
-Dhadoop.version=X
{code}

For example, if you wanted to use hadoop 2.0.0-alpha, you would specify:
{code}
-Dhadoop.version=2.0.0-alpha
{code}

The default is still to run against hadoop-1.0.3
                
> Fix hadoop-2.0 build
> --------------------
>
>                 Key: HBASE-6112
>                 URL: https://issues.apache.org/jira/browse/HBASE-6112
>             Project: HBase
>          Issue Type: Bug
>            Reporter: Jesse Yates
>         Attachments: hbase-6112-v0.patch
>
>
> Some of the pom definitions are broken for the Hadoop 2.0 build. Its breaking the build
for that version

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators: https://issues.apache.org/jira/secure/ContactAdministrators!default.jspa
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

Mime
View raw message